#3650 RFE: Require smartcard authentication
Closed: Fixed a month ago by orion. Opened 9 months ago by orion.

AD/IPA trust, users are in AD. Need to be able to require smartcard authentication at least for specific services. Cannot use the AD account option "Smart card is required for interactive logon" as that breaks all password logons which we still need in some situations.


Ticket #3626 was marked as a duplicate of this one.

Metadata Update from @jhrozek:
- Issue priority set to: major (was: minor)
- Issue set to the milestone: SSSD 2.0

8 months ago

Metadata Update from @jhrozek:
- Custom field rhbz adjusted to https://bugzilla.redhat.com/show_bug.cgi?id=1538468

7 months ago

Metadata Update from @jhrozek:
- Issue set to the milestone: SSSD 2.1 (was: SSSD 2.0)

3 months ago

Commit 5cdb696 relates to this ticket

Commit 49be897 relates to this ticket

Commit d3a18f0 relates to this ticket

Commit d33a8be relates to this ticket

Commit 2e4ecf5 relates to this ticket

Commit 42f69e2 relates to this ticket

Metadata Update from @jhrozek:
- Issue close_status updated to: Fixed
- Issue status updated to: Closed (was: Open)

a month ago

Login to comment on this ticket.

Metadata